<div class="container">  
    <form id="contact" action="" method="post">
      <h3>Form utenti</h3>
      <h4>Modifica utente</h4>
      <fieldset>
        <input placeholder="Nome" type="text" tabindex="1" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Cognome" type="text" tabindex="2" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Indirizzo mail" type="email" tabindex="3" required>
      </fieldset>
      <fieldset>
        <input placeholder="Numero di telefono" type="tel" tabindex="4" required>
      </fieldset>    
      <fieldset>
        
        <input list="Type" placeholder="Tipo" type="text" tabindex="5" required>
        <datalist id="Type">
          <option value="Responsabile">
          <option value="Installatore">
          
        </datalist>

      </fieldset>
      <fieldset>
        <textarea placeholder="Note...." tabindex="6" required></textarea>
      </fieldset>
      <fieldset>
        <button name="submit" type="submit" id="contact-submit" data-submit="...Sending">Modifica</button>
      </fieldset>
    </form>
  </div>
    <script src="scripts/index.js"></script>
